MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002533ATutorInstallationpublic2006-06-18 08:502006-06-20 06:09
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002533: NUL values
DescriptionThis issue was raised once before, and dismissed. It appears that there must be a value set, as opposed to an empty value, to keep MySQL 5 happy.

see
http://atutor.ca/view/3/8269/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-06-18 08:50 greg New Issue
2006-06-18 08:50 greg Affects version => SVN
2006-06-18 08:51 greg Description Updated
2006-06-19 09:33 user2 Status new => resolved
2006-06-19 09:33 user2 Fixed in Version => 1.5.3
2006-06-19 09:33 user2 Resolution open => fixed
2006-06-19 09:33 user2 Assigned To => user2
2006-06-20 06:09 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker